/* default */
* {
	margin: 0;
	padding: 0;
}
i {
	display: none;
}
a {
	color: #3737ff;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
p, h2, h3, li {
	color: #444;
}
p, li {
	font-size: 12px;
}
h1 {
	color: #000;
	font-size: 16px;
}
h2 {
	color: #000;
	font-size: 14px;
}
img{
	border: 0;
}
img.floatedRight {
	float: right;
	padding: 3px;
	border: 1px solid #ccc;
	margin: 4px 0px 10px 10px;
}
img.bordered {
	padding: 3px;
	border: 1px solid #ccc;
	margin: 4px 0px 10px 0px;
}
.clear{
	clear: both;
}

body {
	text-align: center;
	background: #ededed;
	font-family: verdana, arial, helvetica, sans-serif;
}

/* container*/
#container{
	width: 776px;
	text-align: left;
	margin: 0px auto;
}

/* header */
#header{
	float: left;
	width: 776px;
	height: 163px;
        margin-top: 5px;	
}
#logo {
	width: 173px;
	height: 113px;
	padding-top: 22px;
	margin-left: 21px;
}

/* center */
#center {
	float: left;
	width: 760px;
	background: url("../media/background.gif") repeat-y left top;
	padding: 0px 8px 0px 8px;
}

/* left */
#left {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	background: url("../media/sidebar.gif") no-repeat left top;
}
/* menu */
#menu{
	width: 200px;
	margin-top: 58px;
}
#menu ul{
	list-style-type: none;
}
#menu ul li{
	width: 200px;
	height: 36px;
	margin-bottom: 2px;
}
* html #menu ul li{
	margin-bottom: -1px;
}
*:first-child+html #menu ul li{
	margin-bottom: -1px;
}
#menu a{
	height:36px;
	display:block;
}
#menu a.m01{
	background: url("../media/menu/home.gif") no-repeat left top;
}
#menu a.m02{
	background: url("../media/menu/facilities.gif") no-repeat left top;
}
#menu a.m03{
	background: url("../media/menu/local.gif") no-repeat left top;
}
#menu a.m04{
	background: url("../media/menu/bookings.gif") no-repeat left top;
}
#menu a:hover, #menu a.active{
	background-position: left bottom;
}
/* end menu */
#location p.email {
  	font-size: 10px;
}  
#location {
	width: 163px;
	margin-left: 10px;
	padding: 10px 7px;
	margin-top: 70px;
	background: #fff;
	border: 1px solid #3737ff;
}

img.sidebarLogo {
	margin-top: 10px;
	margin-left: 30px; 
}
#location h3 {
	font-size: 12px;
	color: #3737ff;
	margin-bottom: 10px;
}
#location p {
	font-size: 11px;
	color: #666;
	line-height: 15px;
}

#text {
	font-size: 11px;
	color: #666;
	line-height: 15px;
}


/* content area */
#content {
	float: left;
	width: 520px;
	padding: 24px 20px 20px 20px;
}

#contentleft {
	float: left;
	width: 300px;
	padding: 0px 0px 0px 0px;
}

#contentright {
	float: right;
	width: 210px;
	padding: 0px 0px 0px 0px;
}

#content h1 {
	margin-bottom: 16px;
}
#content h3 {
	font-size: 12px;
	color: #009;
	margin-bottom: 20px;
}
#content p {
	margin-bottom: 16px;
	line-height: 16px;
}
#content ul {
	list-style-type: none;
	margin-bottom: 20px;
}
#content ul li{
	padding-left: 20px;
	line-height: 16px;
	background: url("../media/arrow.gif") no-repeat left 3px;
}
.logoBox {
	border: 1px solid #ccc;
	text-align: center;
}
.logoBox img {
	margin: 4px 30px 0px 30px;
}
ul.leftList {
	float: left;
	width: 220px;
}
ul.rightList {
	float: left;
	width: 280px;
}
/* footer */
#footer{
	position: relative;
	width: 776px;
	height: 50px;
	background: url("../media/footer.gif") no-repeat left top;
}
#footer p {
	float: left;
	color: #999;
	font-size: 10px;
	padding-top: 12px;
	padding-left: 20px;
}
#footer p.links {
	float: right;
	padding-right: 28px;
}
#footer p.links a{
	font-weight: bold;
	margin-left: 4px;
}

/* contact form */
.googleMap {
	float: right;
	padding: 3px;
	border: 1px solid #ccc;
	width: 300px;
	height: 234px;
	margin-top: 14px;
}
* html .googleMap {
	padding-bottom: 0;
}
label {
	font-size: 12px;
}
input, textarea {
	border: 1px solid #999;
	margin-bottom: 6px;
	width: 180px;
	font-size: 11px;
	padding: 2px;
}
textarea {
	width: 260px;
	height: 80px;
}
input.submit {
	width: auto;
	padding: 2px 10px;
	background: #f8c43f;
}
#lef {
	float:left;
	width:50%;
	text-align:left;
}
#rig {
	float:right;
	width:50%;
	text-align:right;
}
#home {
	position:absolute;
	left:670px;
	top:200px;
}